Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 17 Aug 2022 15:35:10 +0000

Chat transcript

			Name: Alan Meyrick
			E-mail: [email-masked]

	Jason Wed, 08/17/22 04:27:08 pm Europe/London
		Hello, would you like to talk about our products?
	Alan Meyrick 04:27:25 pm
		id like to hire a car with driver
	Jason 04:28:14 pm
		Hi, Welcome to Al Muftah Rent a Car!
		May I know the dates please
	Alan Meyrick 04:29:31 pm
		27 to 01 Sept
		arriving 27 Aug leaving 1st Sept
	Jason 04:30:23 pm
		okay great , thaks for the details. Woudl this be for a regualar car or SUV?
	Alan Meyrick 04:30:34 pm
		regular car
		but i need a driver
		my hotel is at Al Sultan Beach resort and i need to go to ras laffan industrial site
	Jason 04:31:49 pm
		Thank you,that is noted, Woudl yuo want to include your phone number or if you have a watts app number that woudl be another option.
	Alan Meyrick 04:32:31 pm
		yes i have watsapp, how will be the cost to hire a car with driver
		could you give me a quote please send it to my email [email-masked]
	Jason 04:33:34 pm
		Sure! I am only a front line executive so I need to have one of our sales will get in touch with you  to understand your exact requirements and help you 

	Alan Meyrick 04:33:40 pm
		i need to leave the office now, but will reply to you on email, i just need to make sure its booked
		no worries, please send all details to [email-masked]
	Jason 04:34:09 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.

	Alan Meyrick 04:34:18 pm
		thank you
	Jason 04:34:26 pm
		Thanks for choosing  Al Muftah Rent a Car and it was nice talking to you. Have a great day, goodbye!
	System 04:34:46 pm
		You archived the chat
	System 04:34:56 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	7m 38s

Chat has been opened from website: https://www.rentacardoha.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.rentacardoha.com